<midi version="4" author="Kaymyst" date="11/10/2006">
  <ctrl ctrl="3" action="crossfader" />
  <ctrl ctrl="7" action="level" chan="1" />
  <ctrl ctrl="16" action="gain" chan="1" />
  <ctrl ctrl="17" action="high" chan="1" />
  <ctrl ctrl="18" action="medium" chan="1" />
  <ctrl ctrl="19" action="bass" chan="1" />
  <note note="50" action="kill_bass" chan="1" value="temporary " />
  <note note="51" action="select" chan="1" />
  <ctrl ctrl="7" midichannel="2" action="level" chan="2" />
  <ctrl ctrl="16" midichannel="2" action="gain" chan="2" />
  <ctrl ctrl="17" midichannel="2" action="high" chan="2" />
  <ctrl ctrl="18" midichannel="2" action="medium" chan="2" />
  <ctrl ctrl="19" midichannel="2" action="bass" chan="2" />
  <note note="50" midichannel="2" action="kill_bass" chan="2" value="temporary " />
  <note note="51" midichannel="2" action="select" chan="2" />
  <note note="4" midichannel="16" action="cue_stop" chan="1" />
  <note note="12" midichannel="16" action="cue_stop" chan="2" />
  <note note="5" midichannel="16" action="play_pause" chan="1" />
  <note note="13" midichannel="16" action="play_pause" chan="2" />
  <note note="6" midichannel="16" action="pitch_bend" chan="1" value="temporary -512" />
  <note note="14" midichannel="16" action="pitch_bend" chan="2" value="temporary -512" />
  <note note="7" midichannel="16" action="pitch_bend" chan="1" value="temporary +512" />
  <note note="15" midichannel="16" action="pitch_bend" chan="2" value="temporary +512" />
  <note note="0" midichannel="16" action="browser_open" chan="1" />
  <note note="48" midichannel="16" action="browser_updown" value="+1" />
  <note note="52" midichannel="16" action="browser_updown" value="-1" />
  <note note="1" midichannel="16" action="menu" value="+1" />
  <note note="49" midichannel="16" action="skip_beat" chan="1" value="+4" />
  <note note="53" midichannel="16" action="skip_beat" chan="1" value="-4" />
  <note note="2" midichannel="16" action="pitch_reset" chan="1" />
  <note note="50" midichannel="16" action="scratch" chan="1" value="+512" />
  <note note="54" midichannel="16" action="scratch" chan="1" value="-512" />
  <note note="3" midichannel="16" action="beatlock" chan="1" value="temporary " />
  <note note="55" midichannel="16" action="pitch" chan="1" value="-8" />
  <note note="51" midichannel="16" action="pitch" chan="1" value="+8" />
  <note note="8" midichannel="16" action="browser_open" chan="2" />
  <note note="9" midichannel="16" action="menu" value="+1" />
  <note note="57" midichannel="16" action="skip_beat" chan="2" value="+4" />
  <note note="61" midichannel="16" action="skip_beat" chan="2" value="-4" />
  <note note="10" midichannel="16" action="pitch_reset" chan="2" />
  <note note="58" midichannel="16" action="scratch" chan="2" value="+512" />
  <note note="62" midichannel="16" action="scratch" chan="2" value="-512" />
  <note note="11" midichannel="16" action="beatlock" chan="2" value="temporary " />
  <note note="63" midichannel="16" action="pitch" chan="2" value="-8" />
  <note note="59" midichannel="16" action="pitch" chan="2" value="+8" />
  <note note="16" midichannel="16" action="loop_in" chan="1" value="auto" />
  <note note="17" midichannel="16" action="loop_out" chan="1" value="auto" />
  <note note="18" midichannel="16" action="beat_juggle" chan="1" value="1" />
  <note note="66" midichannel="16" action="loop_move" chan="1" value="+512" />
  <note note="70" midichannel="16" action="loop_move" chan="1" value="-512" />
  <note note="19" midichannel="16" action="loop" chan="1" />
  <note note="67" midichannel="16" action="loop" chan="1" value="+1" />
  <note note="71" midichannel="16" action="loop" chan="1" value="-1" />
  <note note="24" midichannel="16" action="loop_in" chan="2" value="auto" />
  <note note="25" midichannel="16" action="loop_out" chan="2" value="auto" />
  <note note="26" midichannel="16" action="beat_juggle" chan="2" value="1" />
  <note note="74" midichannel="16" action="loop_move" chan="2" value="+512" />
  <note note="78" midichannel="16" action="loop_move" chan="2" value="-512" />
  <note note="27" midichannel="16" action="loop" chan="2" />
  <note note="75" midichannel="16" action="loop" chan="2" value="+1" />
  <note note="79" midichannel="16" action="loop" chan="2" value="-1" />
  <note note="32" midichannel="16" action="sample_play" value="1" />
  <note note="33" midichannel="16" action="sample_play" value="2" />
  <note note="34" midichannel="16" action="sample_play" value="3" />
  <note note="35" midichannel="16" action="sample_play" value="4" />
  <ctrl ctrl="106" midichannel="16" action="sample_volume_1" />
  <ctrl ctrl="107" midichannel="16" action="sample_volume_2" />
  <ctrl ctrl="108" midichannel="16" action="sample_volume_3" />
  <ctrl ctrl="109" midichannel="16" action="sample_volume_4" />
  <note note="40" midichannel="16" action="sample_play" value="5" />
  <note note="41" midichannel="16" action="sample_play" value="6" />
  <note note="42" midichannel="16" action="sample_play" value="7" />
  <note note="43" midichannel="16" action="sample_play" value="8" />
  <ctrl ctrl="110" midichannel="4" action="sample_volume_5" />
  <ctrl ctrl="111" midichannel="16" action="sample_volume_6" />
  <ctrl ctrl="112" midichannel="16" action="sample_volume_7" />
  <ctrl ctrl="113" midichannel="16" action="sample_volume_8" />
  <note note="18" midichannel="16" action="effect_activate" chan="1" />
  <note note="26" midichannel="16" action="effect_activate" chan="2" />
</midi>
